Subject: [PATCH 7/9] ARM: OMAP: don't select SERIAL_OMAP unconditionally

From: [email-masked] (Tony Lindgren)
Date: Fri, 3 May 2013 14:04:46 -0700

* Arnd Bergmann <[email-masked]> [130503 13:40]:
> On Friday 03 May 2013, Tony Lindgren wrote:
> > Please just drop this and pick my earlier fix instead:
> > 
> > [PATCH 1/3] ARM: OMAP2+: Fix unmet direct dependencies for SERIAL_OMAP
> > 
> > Or let me know if you prefer me to queue it.
> 
> I've applied your patch now. Should I also take the other two of that
> series? I was not on Cc for these patches, but all three seem to be
> required still.

Yes go for it. Note that the two other patches have dependencies to
branches for the current merge window, but you probably already 
have some base they can be applied against.

Regards,

Tony